.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-925f0278-d0d1-f87c-a5ba-4a8e32bad46a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-925f0278-d0d1-f87c-a5ba-4a8e32bad46a) !important;
}
.lfr-layout-structure-item-b880d688-4e8e-7ba9-228e-6c073e296a1e {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-bf552757-17de-0248-7df8-0c385c12cb34 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-872ae1bc-c558-2421-8ac4-c61eab8acb60 {
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-c175892b-5bae-a105-0b95-8fe9e26f50d3 {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-a9e9c11f-cd8a-2f28-b9a4-41f2e752b0d5 {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-c1f892ad-acc5-7a0c-7ff2-ce74e7d3cdd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1f892ad-acc5-7a0c-7ff2-ce74e7d3cdd6) !important;
}
.lfr-layout-structure-item-5095947b-2854-14ad-4214-76ea761084d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5095947b-2854-14ad-4214-76ea761084d4) !important;
}
.lfr-layout-structure-item-792fbe21-522f-f907-2ca8-d6b2736ac06c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-792fbe21-522f-f907-2ca8-d6b2736ac06c) !important;
}
.lfr-layout-structure-item-c6db587d-0339-4490-8076-41be763f5949 {
margin-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-49eab75c-7920-b607-4ae1-e7367d5d2633 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-04e4f682-0937-30da-65f0-c24a5807369e {
text-align: center !important;
}
.lfr-layout-structure-item-8d7d3f1f-64e1-09e3-f8a3-bedfa2fefc25 {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-287588af-afad-dbff-28f1-32f10baa3770 {
color: rgb(0, 128, 110) !important;
}
.lfr-layout-structure-item-11ae22df-c737-11cc-396d-9d6debb4760f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11ae22df-c737-11cc-396d-9d6debb4760f) !important;
}
